/* Hide text until Cufon is triggered */
.cufon-active h2{ visibility: visible !important; }
.cufon-active h3{ visibility: visible !important; }
.cufon-active h4{ visibility: visible !important; }
.cufon-active nav a { visibility: visible !important; }
.cufon-active dt { visibility: visible !important; }

/* CSS RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	background:#ffffff url(../images/footer_bg.gif) center top;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
/*ol, ul { list-style: none; }*/
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
del { text-decoration: line-through; }
table {
	border-collapse: separate;
	border-spacing: 0;
}
a img { border: 0; }
/*:focus { remember to define focus styles! 
	outline: 0;
}*/
caption, th, td {
	font-weight: normal;
	text-align: left;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* TYPE SELECTION */
body, input, textarea, button { font-family: Arial, Helvetica, sans-serif; }
pre { font-family: "Courier 10 Pitch", Courier, monospace; }
code { font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }

/* GLOBAL SETTINGS */
body {
	color: #808285;
	line-height: 140%;
	font-size: 71.25%;
}
h1, h2, h3, h4, h5 { font-weight:bold; }

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	font-size:4em;
	line-height:1.3em;
	letter-spacing:-.02em;
	color:#ffffff;
	margin:0.2em 0 0 0;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

h2 {
	color:#333333;
	font-size:1.575em;
	line-height:1.2em;
	padding:.7em 0 .5em 0;
	margin:0em 0 0.6em 0;
	border-bottom:6px solid #e3e3e3;
	text-transform:uppercase;
	display:block;
	visibility:hidden;
}

h2 a,
h2 a:link,
h2 a:visited{
	color:#333333;
}

h2 a:hover,
h2 a:focus{
	color:#0099cc;
	text-decoration:none;
}

h2 strong {
	color:#0099cc;
}

h3 {
	font-weight:400;
	font-size:1.75em;
	line-height:1.333em;
	padding:1em 0 1.25em 0;
	color:#0099cc;
	visibility:hidden;
}

h4 {
	font-size:1.05em;
	font-weight:500;
	color:#333333;
	margin:0.2em 0 1em 0;
	visibility:hidden;
}

h4 strong {
	color:#0099cc;
}

h5 { font-size:0.85em; }
h6 { font-size:0.8em; }
p { 
	font-size:1em;
	padding:0.2em 0 1em;
}
p strong{
	font-weight:400;
	color:#333333;
}
ul {
	list-style:disc;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol { list-style: upper-alpha; }
ol ol ol { list-style: lower-roman; }
ol ol ol ol { list-style: lower-alpha; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }
dl { margin: 0 0 0 0; }
dd { margin-bottom: 1em; }
b, strong { font-weight: bold; }
cite, em, i { font-style: italic; }
big { font-size: 1.3em; }
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 1.5em;
}
blockquote cite, blockquote em, blockquote i { font-style: normal; }
pre {
	background: #f7f7f7;
	color: #777;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	padding: 1.2em 1.5em 1.5em;
}
small { font-size:0.85em; }
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup { bottom: 1ex; }
sub { top: .5ex; }
hr {
	border: 0;
	border-top:1px dotted #e7e7e7;
	clear: both;
	height: 1px;
	margin: 0.75em 0 1em;
}
.hidden { visibility:hidden; }
.invisible { display:none; }

/* LINKS */
a, a:link, a:visited {
	color:#0099cc;
	text-decoration:none;
}
a:active, a:hover { text-decoration:underline; }

/* FORM FIELDS */
label       { font-weight: bold; }
fieldset    { padding:0 1.4em 1.4em 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; margin-top:-0.2em; margin-bottom:1em; }

fieldset, #IE8#HACK { padding-top:1.4em; } 
legend, #IE8#HACK { margin-top:0; margin-bottom:0; }


input.title   { font-size:1.5em; }
textarea      { width: 240px; height: 5em; }

input[type="text"],input[type="email"], input[type="password"], textarea,
input.text, input.title, select {
	background: #FFF;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	padding: 2px;
	font-size:100%;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus,
input.text:focus, input.title:focus {
	border-color:#666;
}
input[type="button"], input[type="submit"], input[type="reset"], button, .button {
	font-size:1em;
	font-weight:700;
	line-height:.95em;
	position:relative;
	padding: 0.25em 1.5em 0.25em 1.5em;
	background: #0099CC url(../images/arrow_right.png) 3px center no-repeat;
	color:#ffffff;
	cursor:pointer;
	border:none;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
	background: #333333 url(../images/arrow_right_active.png) 4px center no-repeat;
	border:none;
}
input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus, button:focus { 
	background: #333333 url(../images/arrow_right_active.png) 4px center no-repeat;
	top:1px;
	border:none;
}
.button { color:#333; text-decoration:none !important; }

/* 
  This is to be used on forms where a variety of elements are 
  placed side-by-side. Use the p tag to denote a line. 
 */
form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


/* ERROR MESSAGE BOXES */
.error,
.alert, 
.notice,
.success, 
.info { border: 1px solid #ddd; }

.error, .alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info { background: #d5edf8; color: #205791; border-color: #92cae4; }
.error a, .alert a { color: #8a1f11; }
.notice a { color: #514721; }
.success a { color: #264409; }
.info a { color: #205791; }

/* ALIGNMENT */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float:left; }
.alignright { float:right; }
.clear {
	clear:both;
}
.clear:after {
 display:block; 
 visibility:hidden; 
 clear:both; 
 height:0; 
 content: "."; 
}

/* TEXT FOR SCREEN READERS ONLY */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

/* PAGE STRUCTURE */
body { text-align:center; }

.pagefulltop{
	background:#000000 url(../images/header_bg.png) center -10px no-repeat;
	text-align:left;
	margin:0 auto;
	padding:120px 0 0 0;
	width:100%;
	position:relative;
	z-index:1;
}

.pagefullmiddle{
	background:#ffffff url(../images/site_top_bg.jpg) center top no-repeat;
	-moz-box-shadow: 0px -5px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px -5px 20px rgba(0,0,0,0.5);
	box-shadow: 0px -5px 20px rgba(0,0,0,0.5);
	border-top:9px solid #0099cc;
	position:relative;
	z-index:10000;
	padding:0 0 0 0;
	clear:both;
}

#pagefullmiddle_home{
	background-image:none;
}

.pagefullbottom{
	position:relative;
	z-index:10000;
	width:100%;
	padding:20px 0 20px 0;
	clear:both;
}

#page {
	text-align:left;
	margin:0 auto;
	width:960px;
}

div.container {
	text-align:left;
	margin:0 auto;
	width:960px;
}

header, #header {
	width:100%;
	padding:60px 0 75px 0;
	margin:0 auto;
	position:absolute;
	top:0px;
	left:0px;
}

footer, #footer {
	font-size:.9em;
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
	display:block;
}

div#pagebody {
	position:relative;
	border-bottom:6px solid #e5e5e5;	
}

div#toolbar{
	background:#1b1b1b;
	position:fixed;
	top:0px;
	left:0px;
	height:42px;
	width:100%;
	z-index:100001;
}

div#toolbar div.seperator{
	background:url(../images/seperator.gif) top left no-repeat;
	width:2px;
	height:14px;
	position:absolute;
	top:14px;	
}

div#toolbar div.seperator_left{
	left:87px;
}

div#toolbar div.seperator_right{
	/* right:228px; */ /* set as 228px when search and login are visible */
	right:0px;
}

div#toolbar #news{
	width:960px;
	margin:0 auto;
	position:relative;
	text-align:left;
}

div#toolbar div.headlines{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-size:1em;
	position:absolute;
	left:10px;
	top:13px;
	padding-right:10px;
}

ul.marquee {
	/* required styles */
	position: absolute;
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden !important;
	/* optional styles for appearance */
	left:89px;
	top:3px;
	width:869px; /* Set to 641px when search and login are visible*/
	margin:0 auto;
	height: 42px; /* height should be included to reserve visual space for the marquee */
}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */
	/* optional styles for appearance */
	font-size:.95em;
	line-height:1.5em;
	color:#a4a4a4;
	margin:0;
	padding:10px 0 12px;
}

ul.marquee li strong {
	font:11px/11px Arial, Helvetica, sans-serif;
	color:#999999;
}

.header_container{
	width:960px;
	position:relative;
	top:75px;
	margin:0 auto;
}

.site_logo{
	width:960px;
	border-bottom:1px solid #555555;
	position:absolute;
	left:0px;
	padding:0 0px;
	bottom:18px;
}

.site_logo a{
	display:block;
	width:218px;
	height:51px;
	text-align:center;
}

.site_logo a:hover{
	border-bottom:1px solid #ffffff;
	position:relative;
	top:1px;
}


.site_bottom {}
.site_footer {}


/* SITE NAVIATION */
nav {
	position:absolute;
	bottom:18px;
	right:0px;
	margin:0;
	z-index:9999;
}

nav a:link,
nav a:visited {
	float:left;
	display:inline;
	font-size:1.155em;
	font-weight:500;
	line-height:1em;
	padding:11px 10px;
	color:#dddddd;
	height:15px;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:1px solid #555555;
	visibility:hidden;
}

nav a:hover,
nav a.active {
	text-decoration:none;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
}

nav a.parent {
	background:url(../images/arrow_down.png) center	right no-repeat;
	padding-right:29px;
	color:#0099cc;
	border-bottom:1px solid #0099cc;
}

nav a.parent:hover,
nav a.parent_active {
	background:url(../images/arrow_down_active.png) center	right no-repeat;
	padding-right:29px;
	border-bottom:1px solid #0099cc;
}

nav ul {
	display:none;
	position:absolute;
	top:37px;
	right:0px;
	border-top:1px solid #0099cc;
	list-style:none;
}

nav ul li {
	float:none;
	display:block;
	margin:0;
	clear:both;
}

nav ul li a:link,
nav ul li a:visited{
	background:url(../images/arrow_right.png) center right no-repeat;
	font-weight:500;
	font-size:1em;
	line-height:29px;
	height:29px;
	width:auto;
	min-width:130px;
	padding:0px 19px 0px 0px;
	border:none;
	display:block;
	text-transform:none;
	color:#dddddd;
	border-bottom:1px dotted #555555;
}

nav ul li a:hover,
nav ul li a:focus{
	background:url(../images/arrow_right_active.png) center	right no-repeat;
	color:#ffffff;
	border-bottom:1px dotted #777777;
}

/* SITE SEARCH */
#toolbar .site_search_form {
	position:absolute;
	top:5px;
	right:80px;
}

#toolbar label { padding:8px 11px; }

#toolbar input{
	background: #000000;
	font-size:.95em;
	padding:7px 19px 7px 10px;
	border:none;
	width:100px;
	height:18px;
	color:#ffffff;
}

#toolbar label:hover{
	color:#ffffff;
}

#toolbar input:hover{
	color:#ffffff;
	background: #333333;
}

#toolbar .site_search_form input:focus{
	background: #000000 url(../images/arrow_right.png) center	right no-repeat;
}

/* SIGN IN */
#toolbar .site_login {
	background: #000000 url(../images/arrow_down.png) center	right no-repeat;
	color:#ffffff;
	font-size:.95em;
	position:absolute;
	top:5px;
	right:0px;
	padding:7px 29px 7px 10px;
	height:18px;
}

#toolbar .site_login:hover {
	background: #0099cc url(../images/arrow_down.png) center	right no-repeat;
	text-decoration:none;
	cursor:pointer;
}

#toolbar .active {
	background: #0099cc url(../images/arrow_down.png) center	right no-repeat;
	border-bottom:5px solid #0099cc;
}

#toolbar .site_login_form{
	display:none;
	padding:10px;
	background:#0099cc;
	position:absolute;
	top:42px;
	right:0px;
}

#toolbar .button{
	text-transform:uppercase;
	padding:3px;
	height:auto;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	opacity:.75;
	width:49% !important;
	float:left;
	margin:5px 0 5px 0;
}

#toolbar #cancel{
	float:right;
}

#toolbar .site_login_form p{
	position:relative;
	display:block;
	margin:0;
	padding:1px 0;
	clear:both;
}

#toolbar .site_login_form input{
	width:159px;
}

#toolbar p,
#toolbar a{
	color:#ffffff;
}

#toolbar a{
	font-size:.9em;
}

/* SITE BANNER */
.site_banner {
	margin:0 auto;
	width:940px;
	padding-bottom:20px;
	position:relative;
}

.home_banner{
	padding-bottom:260px;
}

.site_banner h3 {
	font-weight:500;
	font-size:1.333em;
	line-height:1.333em;
	padding:0 0 1.25em 0;
	color:#ffffff;
}

/* ROUNDABOUT IMAGE ROTATOR */
#roundabout{
	visibility:hidden;
}

.roundabout-holder {
	position:relative;
	left:-10px;
	bottom:-190px;
	padding:0;
	margin:0 188px;
	width:670px;
	height:250px;
	list-style: none;
	visibility:visible !important;
}
.roundabout-moveable-item {
	height: 262px;
	width: 414px;
	cursor: pointer;
	background:none;
	margin:3px;
	-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	
}
.roundabout-moveable-item img{
	width:100%;
}
.roundabout-moveable-item div{
	background:#ffffff url(../images/banner_arrow_right.gif) top left no-repeat;
	color:#333333;
	font-size:0.9em;
	position:absolute;
	bottom:-63px;
	left:0px;
	width:88.5%;
	display:block;
	padding:5px 10px 10px 39px;
	font-weight:bold;
}

.roundabout-in-focus { cursor: auto; border:3px solid #ffffff;margin:0px; }

.roundabout_nav{
	text-indent:-9999px;
	position:absolute;
	bottom:50px;
	width:34px;
	height:106px;
	z-index:1000;
}

#roundabout_prev{
	background:url(../images/roundabout_prev.png) 0 0 no-repeat;
	left:-74px;
}

#roundabout_next{
	background:url(../images/roundabout_next.png) -34px 0 no-repeat;
	right:-74px;
}

/* SITE TOP */
.site_top {
	position:relative;
	top:0px;
	left:0px;
	margin:0 10px;
	height:240px;
}

.site_top h3{
	width:460px;
}

.site_top img{
	position:absolute;
	bottom:43px;
	right:5px;
}

/* SITE MIDDLE */
.site_middle {
	position:relative;
	margin:0 10px;
}

/* SITE CONTENT */
.full {
	padding:0;
}

.left{
	margin-left:0px;
	margin-right:10px;
}
.right{
	margin-left:10px;
	margin-right:0px;
}
dl{
	width:100%;
	float:left;
	display:inline;
}

dl dl{
	width:50%;
	margin:0;
}

dt{
	color:#333333;
	font-size:1.575em;
	font-weight:700;
	line-height:1.2em;
	padding:.7em 0 .5em 0;
	margin:0em 10px 0.6em 0;
	border-bottom:6px solid #e3e3e3;
	text-transform:uppercase;
	display:block;
	visibility:hidden;
}

dd dt{
	font-size:1.4em;
	padding:0em 0 .5em 0;
	margin:0 0 0 0px;
	font-weight:400;
	line-height:1.333em;
	color:#0099cc;
	visibility:hidden;
	text-transform:none;
	border:none;
}

dd dd{
	margin-right:20px;
}

dd h4{
	margin-bottom:.5em;
}

dd p{
	padding-bottom:.5em;
}

article {
	padding:0 0 30px 240px;
}

article h3{
	font-size:1.4em;
	padding:0em 0 .5em 0;
}

article table{
	margin:0 0 20px 0;
}

article td{
	vertical-align:top;
	padding:10px 15px;
	width:50%;
	border-bottom:1px dotted #e5e5e5;
}

article td.img{
	width:80px;
	padding:10px 0;
}

/* SIDEBAR */
.site_sidebar {
	position:absolute;
	left:0px;
	top:0px;
	width:220px;
}

.site_sidebar h2{
	color:#0099cc;	
}

.site_sidebar h3{
	font-size:1.4em;
	padding:0em 0 .5em 0;
}
.site_sidebar ul,
.site_sidebar li{
	list-style:none;
	padding:0 0 .5em 0;
	margin:0;
}

/* 4 BLOCK STRUCTURE */
ul.blocks{
	padding:0;
	margin:0;
	list-style:none;
	border-right:1px dotted #e5e5e5;
	display:table;
	position:relative;
	left:-10px;
	width:959px;
}

ul.blocks li.block{
	border-left:1px dotted #e5e5e5;
	width:219px;
	height:100%;
	padding:0 10px 10px 10px;
	display:table-cell;
	position:relative;
}

/* NEWS */
ul.news_list{
	list-style:none;
	padding: 0.2em 0 1em;
	margin:0;
	font-size:.95em;
}

ul.news_list li a{
	padding-left:24px;
	padding-bottom:.5em;
	margin-bottom:.5em;
	border-bottom:1px dotted #cccccc;
	display:block;
	text-decoration:none;
}

ul.news_list li.images a{
	background:url(../images/icon_images.png) top left no-repeat;
}

ul.news_list li.videos a{
	background:url(../images/icon_videos.png) top left no-repeat;
}

ul.news_list li.news a{
	background:url(../images/icon_news.png) top left no-repeat;
}

ul.news_list li.interactive a{
	background:url(../images/icon_interactive.png) top left no-repeat;
}

ul.news_list li.images a:hover{
	background-image:url(../images/icon_images_active.png);
}

ul.news_list li.videos a:hover{
	background-image:url(../images/icon_videos_active.png);
}

ul.news_list li.news a:hover{
	background-image:url(../images/icon_news_active.png);
}

ul.news_list li.interactive a:hover{
	background-image:url(../images/icon_interactive_active.png);
}

/* LINK STYLES */
a.link:link,
a.link:visited{
	background:url(../images/link.gif) center left repeat-y;
	font-size:.95em;
	font-weight:400;
	line-height:17px;
	height:17px;
    display:block;
	left:0px;
	padding-left:22px;
	border-left:0px solid #0099cc;
	color:#333333;
	overflow:hidden;
}

a.email:link,
a.email:visited{
	background:url(../images/link_email.gif) center left repeat-y;
}
a.link:hover,
a.link:focus,
a.email:hover,
a.email:focus{
	text-decoration:none;
	color:#ffffff;
	background-color:#333333;
}

/* OFFSET POSITION OF ANCHORS */
a.anchor{
	display:block;
	height:0px;
	width:0px;
	position:relative;
	top:-42px;
}

/* AAP LOGO */
#aap{
	position:absolute;
	top:-5px;
	right:0px;
}

/* INFIELD LABELS */
div.contact {clear:both;}
div.contact h4 { margin:0 0 3px 0; }
div.contact p { position:relative; }
label  { position:absolute; top:0px; left:0px; padding:5px 4px; width:100%; font-size:.95em; font-weight:normal; cursor:text; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
  label  {padding:7px 4px; }
}


label.error{
	display:none !important;
}

input.error{
	border:1px solid red;
}

/* CONTACT FORM */
/*div.contact{
	background:#f6f6f6;
	border:1px dotted #e5e5e5;
	padding:10px;
}

div.contact h4{
	margin:0.35em 0 .5em 0;
	float:left;
	display:inline;
	clear:left;
	width:100px;
}

div.contact p { 
	font-size:1em;
	padding:0.2em 0 1em 0;
	float:left;
	display:inline;
	width: 568px;
}

input[type=checkbox]{
	margin-left:0;
	position:relative;
	top:2px;
}

input[type=text],
input[type=email]{
	width:70%;
}
textarea {
	width:100%;
	height:10em;
}

.ieValidationMessage
{
  display:none;
  padding:5px;
  background:#df1717;
  border:1px solid #7d0000;
  color:#fff;
  margin:0px 0px 10px 0px;
}

.ieValidationMessage span
{
  display:block;
}

.sentConfirmation
{
  display:none;
  color:#808285;
}*/

/* FIXED SIDEBAR */
div.container{
	position:relative;
}

.topstop {
	position: absolute;
	top: 0px;
	left: 0px;
}

.scrolling {
	position: fixed;
	top: 42px;
	left: auto;
	right: auto;
}

.bottomstop {
	position: absolute;
	left: left;
	right: auto;
	top:auto;
	bottom: 30px;
}

/* HIDE DOM OBJECTS */
.hide{
	display:none !important;
}

/* TERMS AND CONDITIONS SRUCTURE */
table.terms_table td{
	width:auto;
	border:0;
	padding-left:0;
	padding-top:0;
}

article.site_content_full {
    padding:0;
}